[Bug 194714] Re: [Hardy] ndiswrapper does not function with 2.6.24, causes lockup and instability

dsobiera dsobiera at yahoo.com
Sun Jun 1 18:57:44 UTC 2008


It is my understanding that the GPL symbols issue was "fixed" in the
2.6.25 kernel.  So, in theory, ndiswrapper will work like it did in
Gutsy with 2.6.25. YAY!!!   My question is - I just pulled a new kernel
through Ubuntu update last week. It was  2.6.24-17. Does anyone know
when we'll get 2.6.25 though an update?  It is also my understanding
that this "revert of GPL symbols" will not be backported so 2.6.24 we'll
never see ndiswrapper working. And since I seem to recall that odd
number kernel versions are considired "unstable" (please correct me if I
am in error here) plus Hardy being a LTS....... I guess the more
important question for me is does the Ubuntu processes allow one day to
even get 2.6.25 through an update for Hardy?

-- 
[Hardy] ndiswrapper does not function with 2.6.24, causes lockup and instability
https://bugs.launchpad.net/bugs/194714
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to ndiswrapper in ubuntu.




More information about the kernel-bugs mailing list